Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5413 - Symlink to buildroot
Summary: Symlink to buildroot
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sox
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-28 09:00 UTC by Trond Eivind Glomsrød
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-05 14:39:40 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 1999-09-28 09:00:49 UTC
RH Beta 6.1.85

[root@janus RPMS]# rpm -qf /usr/man/man1/rec.1
sox-12.16-3
[root@janus RPMS]# ls -l /usr/man/man1/rec.1
lrwxrwxrwx   1 root     root           37 Sep 28 10:44
/usr/man/man1/rec.1 -> /var/tmp/sox-root/usr/man/man1/play.1

Comment 1 Bill Nottingham 1999-09-28 14:50:59 UTC
Oh well, at least it's non-fatal. *sigh*.

Fixed in sox-12.16-4.

Comment 2 Trond Eivind Glomsrød 1999-10-05 06:28:59 UTC
This wasn't the one shipped, the bug is present in RH 6.1

Comment 3 Bill Nottingham 1999-10-05 14:39:59 UTC
Unfortunately, that's why I said 'next release', not
'current release'. :(

It's fixed in Raw Hide, though.


Note You need to log in before you can comment on or make changes to this bug.